## rpd-metas 1.2

=== debian/changelog ===
rpd-metas (1.2) trixie; urgency=medium

  * Add fonts-droid-fallback and fonts-noto-mono

 -- Simon Long <simon@raspberrypi.com>  Mon, 29 Sep 2025 10:05:40 +0100

rpd-metas (1.1) trixie; urgency=medium

  * Change name of user guide package

 -- Simon Long <simon@raspberrypi.com>  Mon, 01 Sep 2025 10:19:25 +0100

rpd-metas (1.0) trixie; urgency=medium

  * Trixie version

 -- Simon Long <simon@raspberrypi.com>  Mon, 23 Jun 2025 11:39:29 +0100

rpd-metas (0.4) trixie; urgency=medium

  * Settings for PiXflat theme

 -- Simon Long <simon@raspberrypi.com>  Fri, 20 Jun 2025 08:54:08 +0100

rpd-metas (0.3) bookworm; urgency=medium

  * Use new lpplug packages

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Jun 2025 14:51:10 +0100

rpd-metas (0.2) bookworm; urgency=medium

  * Add missing networking dependencies

 -- Simon Long <simon@raspberrypi.com>  Wed, 18 Jun 2025 08:04:47 +0100

rpd-metas (0.1) bookworm; urgency=medium

  * First version

 -- Simon Long <simon@raspberrypi.com>  Fri, 09 May 2025 15:00:08 +0100
