## rpd-metas 1.3

=== debian/changelog ===
rpd-metas (1.3) trixie; urgency=medium

  * Add wireplumber Bluetooth audio device reconnect

 -- Simon Long <simon@raspberrypi.com>  Thu, 09 Oct 2025 16:16:36 +0100
