## rpd-metas 1.4

=== debian/changelog ===
rpd-metas (1.4) trixie; urgency=medium

  * Add recommended software meta; remove gldriver-test on x86

 -- Simon Long <simon@raspberrypi.com>  Mon, 13 Oct 2025 14:25:49 +0100
