## rpd-metas 1.5

=== debian/changelog ===
rpd-metas (1.5) trixie; urgency=medium

  * Remove some obsolete packages; install firefox-esr on x86

 -- Simon Long <simon@raspberrypi.com>  Tue, 14 Oct 2025 07:43:46 +0100
