## rpd-metas 1.6

=== debian/changelog ===
rpd-metas (1.6) trixie; urgency=medium

  * Add alacarte to rpd-utilities

 -- Simon Long <simon@raspberrypi.com>  Thu, 16 Oct 2025 12:25:40 +0100
