=== debian/control ===
--- 
+++ 
@@ -48,7 +48,8 @@
 Package: rpd-utilities
 Architecture: any
 Recommends: ${misc:Depends}, agnostics, rp-bookshelf, mousepad, eom, piclone, lxtask, galculator, xarchiver,
- evince, rpi-connect, rpi-imager, pi-package, piwiz, hunspell-en-gb, hyphen-en-gb, wamerican, wbritish, rpi-userguide
+ evince, rpi-connect, rpi-imager, pi-package, piwiz, hunspell-en-gb, hyphen-en-gb, wamerican, wbritish,
+ rpi-userguide, alacarte
 Description: Raspberry Pi Desktop utility applications
  Utility applications for Raspberry Pi Desktop
