## rpd-metas 1.8

=== debian/changelog ===
rpd-metas (1.8) trixie; urgency=medium

  * Add support for themeing under Qt 6

 -- Simon Long <simon@raspberrypi.com>  Tue, 21 Oct 2025 04:38:16 -0400
