## rpd-metas 1.9

=== debian/changelog ===
rpd-metas (1.9) trixie; urgency=medium

  * Tweak Qt6 colours; hide qt6ct menu item

 -- Simon Long <simon@raspberrypi.com>  Tue, 04 Nov 2025 13:52:09 +0000
