## rpd-metas 1.10

=== debian/changelog ===
rpd-metas (1.10) trixie; urgency=medium

  * Hide libfm prefapps

 -- Simon Long <simon@raspberrypi.com>  Thu, 06 Nov 2025 14:37:43 +0000
