## rpd-metas 1.11

=== debian/changelog ===
rpd-metas (1.11) trixie; urgency=medium

  * Update Qt font descriptions

 -- Simon Long <simon@raspberrypi.com>  Tue, 11 Nov 2025 08:27:32 +0000
