## rpd-metas 1.12

=== debian/changelog ===
rpd-metas (1.12) trixie; urgency=medium

  * Remove pulseaudio

 -- Simon Long <simon@raspberrypi.com>  Tue, 11 Nov 2025 14:18:03 +0000
