## rpd-metas 1.13

=== debian/changelog ===
rpd-metas (1.13) trixie; urgency=medium

  * Add icons to labwc task switcher

 -- Simon Long <simon@raspberrypi.com>  Mon, 17 Nov 2025 14:33:39 +0000
