## rpd-metas 1.14

=== debian/changelog ===
rpd-metas (1.14) trixie; urgency=medium

  * Add Alt-F2 run shortcut to labwc

 -- Simon Long <simon@raspberrypi.com>  Tue, 02 Dec 2025 10:14:37 +0000
